--- !ruby/object:Save 
angle: 48.0
difficulty: Hard Mode
fuel: 75
platX: 530.0
platY: 200.0
playerscoreE: ""
playerscoreH: ""
playerscoreM: ""
scoreE: 0.0
scoreH: 0.0
scoreM: 0.0
shipX: 131.49999999999997
shipY: 132.54999999999998
